» Ubuntu » Пакети

Error

two or more packages specified (noiz2sa precise)